# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR StudioPress
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/executive_10\n"
"POT-Creation-Date: 2009-10-06 10:12-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: 404.php:12
msgid "Not Found, Error 404"
msgstr ""

#: 404.php:13
msgid ""
"The page you are looking for no longer exists. Perhaps you can return back "
"to the site's"
msgstr ""

#: 404.php:13
msgid "homepage"
msgstr ""

#: 404.php:13
msgid "and see if you can find what you are looking for."
msgstr ""

#: archive.php:18 author.php:18 footer.php:10 index.php:18 search.php:18
#: tag.php:18
msgid "by"
msgstr ""

#: archive.php:18 author.php:18 index.php:18 search.php:18 tag.php:18
msgid "Leave a Comment"
msgstr ""

#: archive.php:18 author.php:18 index.php:18 search.php:18 tag.php:18
msgid "1 Comment"
msgstr ""

#: archive.php:18 author.php:18 index.php:18 search.php:18 tag.php:18
msgid "% Comments"
msgstr ""

#: archive.php:18 author.php:18 index.php:18 page.php:16 page_full.php:20
#: search.php:18 tag.php:18
msgid "(Edit)"
msgstr ""

#: archive.php:21 author.php:21 home.php:11 index.php:21 page.php:15
#: page_blog.php:28 page_full.php:19 page_video.php:17 search.php:21
#: tag.php:21
msgid "Read more"
msgstr ""

#: archive.php:24 author.php:24 index.php:29 search.php:24 tag.php:24
msgid "Filed under"
msgstr ""

#: archive.php:24 author.php:24 index.php:29 search.php:24 tag.php:24
msgid "Tagged with"
msgstr ""

#: archive.php:31 author.php:31 index.php:41 page.php:20 page_full.php:24
#: search.php:31 tag.php:31
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:34 author.php:34 index.php:42 search.php:34 tag.php:34
msgid "&laquo; Previous Page"
msgstr ""

#: archive.php:34 author.php:34 index.php:42 search.php:34 tag.php:34
msgid "Next Page &raquo;"
msgstr ""

#: breadcrumb.php:1 header.php:64
msgid "Home"
msgstr ""

#: comments.php:12 legacy.comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:21 footer.php:10
msgid "Comments"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "No Responses"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "One Response"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "% Responses"
msgstr ""

#: comments.php:22 legacy.comments.php:23
msgid "to"
msgstr ""

#: comments.php:32 legacy.comments.php:58
msgid "Trackbacks"
msgstr ""

#: comments.php:33
msgid "Check out what others are saying about this post..."
msgstr ""

#: comments.php:46 legacy.comments.php:76
msgid "Comments are closed."
msgstr ""

#: comments.php:56
msgid "Speak Your Mind"
msgstr ""

#: comments.php:57 legacy.comments.php:84
msgid "Tell us what you're thinking..."
msgstr ""

#: comments.php:57
msgid ""
"and oh, if you want a pic to show with your comment, go get a <a rel="
"\"nofollow\" href=\"http://en.gravatar.com\" >gravatar</a>!"
msgstr ""

#: comments.php:64 legacy.comments.php:87
msgid "You must be"
msgstr ""

#: comments.php:64 legacy.comments.php:87
msgid "logged in"
msgstr ""

#: comments.php:64 legacy.comments.php:87
msgid "to post a comment"
msgstr ""

#: comments.php:71 legacy.comments.php:94
msgid "Logged in as"
msgstr ""

#: comments.php:71 legacy.comments.php:94
msgid "Log out of this account"
msgstr ""

#: comments.php:71
msgid "Log out &raquo;"
msgstr ""

#: comments.php:76 legacy.comments.php:99
msgid "Name"
msgstr ""

#: comments.php:76 comments.php:79 legacy.comments.php:99
#: legacy.comments.php:102
msgid "(required)"
msgstr ""

#: comments.php:79 legacy.comments.php:102
msgid "Mail (will not be published)"
msgstr ""

#: comments.php:82 legacy.comments.php:105
msgid "Website"
msgstr ""

#: comments.php:90 legacy.comments.php:113
msgid "Submit Comment"
msgstr ""

#: footer.php:10
msgid "Posts"
msgstr ""

#: footer.php:10
msgid "Powered by"
msgstr ""

#: footer.php:10
msgid "Copyright"
msgstr ""

#: footer.php:10
msgid "All Rights Reserved"
msgstr ""

#: footer.php:14
msgid "Return to top of page"
msgstr ""

#: functions.php:98
msgid "Read More"
msgstr ""

#: header.php:55
msgid "Search our website..."
msgstr ""

#: header.php:69
msgid "Subscribe"
msgstr ""

#: home.php:40 page_video.php:46 sidebar.php:27
msgid "Recent Posts"
msgstr ""

#: home.php:59 home.php:81 home.php:103 home.php:125 page_video.php:65
#: page_video.php:87 page_video.php:109 page_video.php:131
msgid "Continue reading"
msgstr ""

#: index.php:35
msgid "About"
msgstr ""

#: legacy.comments.php:36
msgid "Your comment is awaiting moderation."
msgstr ""

#: legacy.comments.php:40
msgid "at"
msgstr ""

#: legacy.comments.php:84
msgid ""
"and oh, if you want a pic to show with your comment, go get a <a href="
"\"http://en.gravatar.com\" >gravatar</a>!"
msgstr ""

#: legacy.comments.php:94
msgid "Log out"
msgstr ""

#: legacy.comments.php:109
msgid "You can use these tags"
msgstr ""

#: page_archive.php:19
msgid "Site Archives"
msgstr ""

#: page_archive.php:23
msgid "by page:"
msgstr ""

#: page_archive.php:28
msgid "by month:"
msgstr ""

#: page_archive.php:33
msgid "by category:"
msgstr ""

#: page_archive.php:42
msgid "by author:"
msgstr ""

#: page_archive.php:47
msgid "by post:"
msgstr ""

#: sidebar.php:12
msgid "Categories"
msgstr ""

#: sidebar.php:34 sidebar_alt.php:8
msgid "Archives"
msgstr ""

#: sidebar.php:41 sidebar_alt.php:15
msgid "Blogroll"
msgstr ""

#: sidebar.php:48 sidebar_alt.php:22
msgid "Meta"
msgstr ""

#: tools/breadcrumbs.php:10
msgid "You are here:"
msgstr ""

#: tools/breadcrumbs.php:11
msgid "Archives for"
msgstr ""

#: tools/breadcrumbs.php:12
msgid "Search for"
msgstr ""

#: tools/enews.php:42 tools/twitter.php:40
msgid "Title"
msgstr ""

#: tools/enews.php:47
msgid "Text To Show"
msgstr ""

#: tools/enews.php:52
msgid "Google/Feedburner ID"
msgstr ""

#: tools/theme-options.php:44 tools/theme-options.php:60
#: tools/theme-options.php:63 tools/theme-options.php:68
msgid "Theme Options"
msgstr ""

#: tools/theme-options.php:60
msgid "RESET TO DEFAULTS"
msgstr ""

#: tools/theme-options.php:63
msgid "SAVED"
msgstr ""

#: tools/theme-options.php:77
msgid "StudioPress QuickDash"
msgstr ""

#: tools/theme-options.php:86
msgid "Header Blog Title"
msgstr ""

#: tools/theme-options.php:88 tools/theme-options.php:99
msgid "Select from the following:"
msgstr ""

#: tools/theme-options.php:90
msgid "Use an image logo"
msgstr ""

#: tools/theme-options.php:91
msgid "Use dynamic text"
msgstr ""

#: tools/theme-options.php:97
msgid "Blog Layout"
msgstr ""

#: tools/theme-options.php:101
msgid "Sidebar/Content"
msgstr ""

#: tools/theme-options.php:102
msgid "Content/Sidebar"
msgstr ""

#: tools/theme-options.php:103
msgid "Sidebar/Content/Sidebar"
msgstr ""

#: tools/theme-options.php:109
msgid "Homepage Main"
msgstr ""

#: tools/theme-options.php:111
msgid ""
"Select which <strong>page</strong> you want displayed on the top section of "
"the homepage:"
msgstr ""

#: tools/theme-options.php:114
msgid "Replace the photo on the homepage with a video?"
msgstr ""

#: tools/theme-options.php:116 tools/theme-options.php:134
msgid "Yes"
msgstr ""

#: tools/theme-options.php:117 tools/theme-options.php:135
msgid "No"
msgstr ""

#: tools/theme-options.php:120
msgid ""
"If you select yes, then you will need to add your embedded video code just "
"below the standard text editor box while creating a page."
msgstr ""

#: tools/theme-options.php:120
msgid "Recommended video size is 400px wide x 270px high"
msgstr ""

#: tools/theme-options.php:125
msgid "Homepage Bottom"
msgstr ""

#: tools/theme-options.php:127
msgid ""
"Select which <strong>category</strong> you want to display at the bottom of "
"the homepage."
msgstr ""

#: tools/theme-options.php:128 tools/theme-options.php:154
msgid "All Categories"
msgstr ""

#: tools/theme-options.php:129
msgid "Thumbnail dimensions (Width x Height)"
msgstr ""

#: tools/theme-options.php:132
msgid "Replace the photos on the homepage with videos?"
msgstr ""

#: tools/theme-options.php:138
msgid ""
"If you select yes, then you will need to add your embedded video code just "
"below the standard text editor box while creating a post."
msgstr ""

#: tools/theme-options.php:138
msgid "Recommended video size is 200px wide x 140px high"
msgstr ""

#: tools/theme-options.php:151
msgid "Blog Page"
msgstr ""

#: tools/theme-options.php:153
msgid "Select which category you want displayed:"
msgstr ""

#: tools/theme-options.php:156
msgid "Number of Posts to Show"
msgstr ""

#: tools/theme-options.php:162
msgid "Analytics/Stat Tracker Code"
msgstr ""

#: tools/theme-options.php:164
msgid "Do you want to include analytics/stat tracker code?"
msgstr ""

#: tools/theme-options.php:170
msgid "Enter your analytics/stat tracker code:"
msgstr ""

#: tools/theme-options.php:176
msgid "Save Settings"
msgstr ""

#: tools/theme-options.php:177
msgid "Reset Settings"
msgstr ""

#: tools/twitter.php:45
msgid "Twitter Username"
msgstr ""

#: tools/twitter.php:50
msgid "Number of Tweets to Show"
msgstr ""

#: tools/write-panel.php:23 tools/write-panel.php:24
msgid "Video Code"
msgstr ""

#: tools/write-panel.php:25 tools/write-panel.php:26
msgid "SEO Options"
msgstr ""

#: tools/write-panel.php:38
msgid ""
"<strong>Enter the embedded video code below:<br /></strong> (This is used if "
"you choose to replace the photo on the homepage from the theme options menu.)"
msgstr ""

#: tools/write-panel.php:46
msgid ""
"<strong>Enter a custom title tag:<br /></strong> (The title of your post "
"will be shown in the <code>&lt;title&gt;</code> tag if you leave this blank)"
msgstr ""

#: tools/write-panel.php:49
msgid ""
"<strong>Enter keywords that describe your post: (separate by a comma)<br /></"
"strong> (The keywords you enter will be shown in the <code>&lt;meta&gt;</"
"code> section of the site's header)"
msgstr ""

#: tools/write-panel.php:52
msgid ""
"<strong>Enter your post description:<br /></strong> (Here's a great way to "
"use <code>&lt;meta&gt;</code> tag to show the search engines what your post "
"is all about)"
msgstr ""

#. Theme Name of an extension
msgid "Executive"
msgstr ""

#. Description of an extension
msgid "Executive is a 2 or 3-column Widget-ready theme created for WordPress."
msgstr ""

#. Author of an extension
msgid "StudioPress"
msgstr ""

#. Author URI of an extension
msgid "http://www.studiopress.com"
msgstr ""

#. Tags of an extension
msgid "two-columns, three-columns, fixed-width, threaded-comments"
msgstr ""